Перейти к основному содержанию

Датчик положения и перемещения угловой Novotechnik

Бренд:
Novotechnik
Артикул:
RFC-4853-609-121-201
Наименование:
Датчик положения и перемещения угловой Novotechnik

Датчик положения и перемещения угловой Novotechnik

  • Бесконтактный способ измерения на основе эффекта Холла
  • Электромагнитный диапазон: до 360°
  • Конструкция из двух частей с механической развязкой
  • Максимальная степень защиты: IP67, IP68, IP69
  • Разрешающая способность: до 12 бит
  • Нет износа
  • Диапазон температур: от -40 °C до +105 °C
  • Одноканальные и многоканальные версии
  • Датчик оптимизирован для применения в составе передвижных средств, удовлетворяющих требованиям ЭМС и помехоустойчивости согласно стандартам ISO 11452 и ЕЭК
  • Датчик подходит для использования в составе систем безопасности согласно DIN EN ISO 13849

Технические характеристики

PDF 1.96 Mb

Другие товары производителя Novotechnik

Потенциометрический датчик смещения Novotechnik LWH-0425
Бренд:
Novotechnik
Артикул:
LWH-0425 (24317)
Наименование:

Потенциометрический датчик смещения Novotechnik LWH-0425

Подробнее
Датчик положения и перемещения угловой Novotechnik
Бренд:
Novotechnik
Артикул:
RFC-4851-636-321-270
Наименование:

Датчик положения и перемещения угловой Novotechnik

Подробнее
Датчик положения и перемещения угловой Novotechnik
Бренд:
Novotechnik
Артикул:
RFC-4851-618-121-202
Наименование:

Датчик положения и перемещения угловой Novotechnik

Подробнее
Novotechnik LWG-0100
Бренд:
Novotechnik
Артикул:
LWG-0100 (26104)
Наименование:

Датчики положения Novotechnik LWG-0100

Подробнее
Потенциометрический датчик смещения Novotechnik LWH-0050
Бренд:
Novotechnik
Артикул:
LWH-0050 (24302)
Наименование:

Потенциометрический датчик смещения Novotechnik LWH-0050

Подробнее
Потенциометрический датчик положения Novotechnik TLH-0950
Бренд:
Novotechnik
Артикул:
TLH-0950 (25338)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-0950

Подробнее
Датчик положения и перемещения угловой Novotechnik
Бренд:
Novotechnik
Артикул:
RFC-4801-622-321-501
Наименование:

Датчик положения и перемещения угловой Novotechnik

Подробнее
LWG-0075
Бренд:
Novotechnik
Артикул:
LWG-0075 (26103)
Наименование:

Датчики положения Novotechnik LWG-0075

Подробнее
Потенциометрический датчик положения Novotechnik TLH-0325
Бренд:
Novotechnik
Артикул:
TLH-0325 (25313)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-0325

Подробнее
Novotechnik LWG-0050
Бренд:
Novotechnik
Артикул:
LWG-0050 (26102)
Наименование:

Датчики положения Novotechnik LWG-0050

Подробнее
Потенциометрический датчик смещения Novotechnik LWH-0350
Бренд:
Novotechnik
Артикул:
LWH-0350 (24361)
Наименование:

Потенциометрический датчик смещения Novotechnik LWH-0350

Подробнее
Novotechnik LWG-0130
Бренд:
Novotechnik
Артикул:
LWG-0130 (104722)
Наименование:

Датчики положения Novotechnik LWG-0130

Подробнее
Novotechnik TLH-0750
Бренд:
Novotechnik
Артикул:
TLH-0750 (25330)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-0750

Подробнее
Novotechnik TLH-0100
Бренд:
Novotechnik
Артикул:
TLH-0100 (25304)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-0100

Подробнее
Потенциометрический датчик положения Novotechnik TLH-0800
Бренд:
Novotechnik
Артикул:
TLH-0800 (25332)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-0800

Подробнее
Novotechnik LWG-0450
Бренд:
Novotechnik
Артикул:
LWG-0450 (26118)
Наименование:

Датчики положения Novotechnik LWG-0450

Подробнее

Другие товары из категории Энкодеры

Инкрементальный энкодер Italsensor TKW315 – TKW315C
Бренд:
Italsensor
Артикул:
TKW315 – TKW315C
Наименование:

Инкрементальный энкодер Italsensor TKW315 – TKW315C

Подробнее
Инкрементальные энкодеры вала Elcis I05 38ZA
Бренд:
Elcis Encoder S.r.l.
Артикул:
I05 38ZA
Наименование:

Инкрементальные энкодеры вала Elcis I05 38ZA для моторов

Подробнее
Электронные маховички Elcis V01 VE50
Бренд:
Elcis Encoder S.r.l.
Артикул:
V01 VE50
Наименование:

Электронные маховички Elcis V01 VE50 серии Panel

Подробнее
Абсолютный энкодер Hengstler ACURO AR62 CanOpen
Бренд:
Hengstler
Серия:
AR62 CanOpen
Наименование:

Абсолютный энкодер Hengstler ACURO AR62 CanOpen

Подробнее
Оптические энкодеры Megatron
Бренд:
Megatron
Артикул:
MOM18
Наименование:

Оптические энкодеры Megatron

Подробнее
Абсолютные энкодеры вала Elcis A04 MM59C
Бренд:
Elcis Encoder S.r.l.
Артикул:
A04 MM59C
Наименование:

Абсолютные энкодеры вала ElcisA04 MM59C многооборотные

Подробнее
Инкрементальный энкодер Lika IQ36
Бренд:
Lika Electronic s.r.l.
Серия:
Серия IQ36
Наименование:

Инкрементальный энкодер Lika IQ36

Подробнее
Инкрементальный энкодер Lika MMK36
Бренд:
Lika Electronic s.r.l.
Артикул:
MMK36
Наименование:

Инкрементальный энкодер Lika MMK36

Подробнее
Ex энкодер Hohner 14
Бренд:
Hohner Elektrotechnik
Артикул:
14
Наименование:

Энкодер Hohner Ex 14

Подробнее
Абсолютные энкодеры серии WDGA
Бренд:
Wachendorff
Артикул:
WDGA 58D CANopen LIFT galv. isolation
Наименование:

Абсолютные энкодеры серии WDGA

Подробнее
Бренд:
Eltra
Серия:
Серия RM500
Наименование:

Инкрементальный энкодер Eltra RM500

Подробнее
Инкрементальный энкодер Lika C101
Бренд:
Lika Electronic s.r.l.
Артикул:
C101
Наименование:

Инкрементальный энкодер Lika C101

Подробнее
Абсолютный энкодер Hengstler ACURO AC59
Бренд:
Hengstler
Серия:
AC59 BiSS/SSI
Наименование:

Абсолютные энкодеры Hengstler ACURO AC59 BiSS/SSI

Подробнее
Абсолютный энкодер Lika EMC59 EP / EPA
Бренд:
Lika Electronic s.r.l.
Артикул:
EMC59 EP / EPA
Наименование:

Абсолютный энкодер Lika EMC59 EP / EPA

Подробнее
Инкрементальный энкодер Lika ASB62
Бренд:
Lika Electronic s.r.l.
Артикул:
ASB62
Наименование:

Инкрементальный энкодер Lika ASB62

Подробнее
Инкрементальный энкодер Lika EM58 PL / PLA
Бренд:
Lika Electronic s.r.l.
Артикул:
EM58 PL / PLA
Наименование:

Инкрементальный энкодер Lika EM58 PL / PLA

Подробнее

Соберем оборудование по вашему списку закупок

Данная услуга обеспечивает максимальный комфорт клиента. Просто загрузите список необходимого вам оборудования.

Простой текст

  • HTML-теги не обрабатываются и показываются как обычный текст